.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-4.944000px;}
._4{margin-left:-3.248000px;}
._9{margin-left:-2.244000px;}
._1{margin-left:-1.104000px;}
._6{width:1.344000px;}
._b{width:3.764800px;}
._a{width:5.012000px;}
._7{width:6.300000px;}
._2{width:8.104000px;}
._3{width:9.416000px;}
._5{width:11.440000px;}
._0{width:17.480000px;}
._10{width:489.308000px;}
._d{width:499.432000px;}
._c{width:520.556000px;}
._e{width:527.052000px;}
._f{width:548.447200px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(59,163,225);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:16.000000px;}
.fs9{font-size:20.000000px;}
.fs8{font-size:21.200000px;}
.fsa{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs4{font-size:30.000000px;}
.fsb{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs6{font-size:58.000000px;}
.fs0{font-size:92.000000px;}
.y32{bottom:24.894244px;}
.y87{bottom:51.850695px;}
.y88{bottom:61.031050px;}
.y86{bottom:69.573791px;}
.y85{bottom:80.817959px;}
.y84{bottom:90.454440px;}
.yac{bottom:92.821802px;}
.y83{bottom:100.090922px;}
.yab{bottom:110.544898px;}
.y82{bottom:114.279035px;}
.yaa{bottom:121.789066px;}
.y81{bottom:123.915516px;}
.y2a{bottom:123.991002px;}
.ya9{bottom:131.425547px;}
.y80{bottom:133.551998px;}
.y29{bottom:139.409372px;}
.ya8{bottom:141.062029px;}
.y7f{bottom:153.615152px;}
.y27{bottom:154.827743px;}
.ya7{bottom:155.250142px;}
.y28{bottom:158.039903px;}
.ya6{bottom:164.886624px;}
.y7e{bottom:167.106226px;}
.y26{bottom:170.246113px;}
.ya5{bottom:174.523105px;}
.y7d{bottom:180.597301px;}
.y25{bottom:185.664484px;}
.y24{bottom:201.082854px;}
.y23{bottom:216.501225px;}
.y22{bottom:233.644525px;}
.y21{bottom:262.457605px;}
.y1f{bottom:277.875976px;}
.y20{bottom:281.088136px;}
.y1d{bottom:293.294346px;}
.y1e{bottom:296.506507px;}
.y1c{bottom:308.712717px;}
.y1b{bottom:324.131087px;}
.y1a{bottom:339.549458px;}
.y19{bottom:354.967828px;}
.y18{bottom:370.386198px;}
.y17{bottom:385.804569px;}
.ya4{bottom:392.625592px;}
.y16{bottom:401.222939px;}
.ya3{bottom:406.116666px;}
.y15{bottom:418.366240px;}
.ya2{bottom:419.607740px;}
.y14{bottom:447.179320px;}
.y13{bottom:462.597690px;}
.y12{bottom:478.016061px;}
.y7c{bottom:480.789761px;}
.y7b{bottom:490.426243px;}
.y11{bottom:493.434431px;}
.y7a{bottom:493.638403px;}
.y79{bottom:501.667199px;}
.y10{bottom:508.852802px;}
.y78{bottom:511.303680px;}
.y77{bottom:514.515841px;}
.ya1{bottom:520.423004px;}
.y76{bottom:522.544636px;}
.yf{bottom:524.271172px;}
.y75{bottom:525.756796px;}
.y74{bottom:533.785592px;}
.ya0{bottom:533.914078px;}
.y73{bottom:536.997752px;}
.y30{bottom:539.390812px;}
.ye{bottom:539.689543px;}
.y31{bottom:542.602972px;}
.y72{bottom:545.026547px;}
.y9f{bottom:547.405152px;}
.y71{bottom:548.238708px;}
.y2f{bottom:554.809182px;}
.y70{bottom:556.267503px;}
.yd{bottom:556.832843px;}
.y6f{bottom:559.479664px;}
.y9e{bottom:560.896226px;}
.y6e{bottom:567.508459px;}
.y2d{bottom:570.227553px;}
.y6d{bottom:570.720619px;}
.y2e{bottom:573.439713px;}
.y9d{bottom:574.387301px;}
.y6c{bottom:578.749415px;}
.y6b{bottom:581.961575px;}
.yc{bottom:585.645923px;}
.y2c{bottom:588.858084px;}
.y69{bottom:598.977995px;}
.yb{bottom:601.064294px;}
.y6a{bottom:601.552542px;}
.y2b{bottom:604.276454px;}
.y9{bottom:616.482664px;}
.y67{bottom:618.063047px;}
.ya{bottom:619.694825px;}
.y68{bottom:620.637594px;}
.y8{bottom:631.901035px;}
.y65{bottom:637.146493px;}
.y66{bottom:639.721039px;}
.y7{bottom:649.044335px;}
.y63{bottom:656.231544px;}
.y64{bottom:658.806091px;}
.y61{bottom:675.314990px;}
.y62{bottom:677.889537px;}
.y6{bottom:691.737161px;}
.y60{bottom:693.696579px;}
.y5e{bottom:701.336702px;}
.y5f{bottom:703.911249px;}
.y9c{bottom:715.675787px;}
.y5d{bottom:719.718291px;}
.y0{bottom:725.145236px;}
.y5b{bottom:727.358415px;}
.y9b{bottom:729.166861px;}
.y5c{bottom:729.932961px;}
.y5a{bottom:745.740003px;}
.y59{bottom:755.954674px;}
.y57{bottom:763.594797px;}
.y58{bottom:766.169344px;}
.y55{bottom:782.678243px;}
.y56{bottom:785.252790px;}
.y53{bottom:801.761689px;}
.y54{bottom:804.336235px;}
.y51{bottom:820.845134px;}
.y52{bottom:823.419681px;}
.y4f{bottom:839.928580px;}
.y50{bottom:842.503126px;}
.y9a{bottom:856.964273px;}
.y4d{bottom:859.012025px;}
.y4e{bottom:861.586572px;}
.y99{bottom:870.455347px;}
.y4b{bottom:878.095471px;}
.y4c{bottom:880.670018px;}
.y98{bottom:883.946421px;}
.y49{bottom:897.178917px;}
.y4a{bottom:899.753463px;}
.y47{bottom:916.262362px;}
.y48{bottom:918.836909px;}
.y46{bottom:934.643951px;}
.y44{bottom:942.284075px;}
.y45{bottom:944.858621px;}
.y43{bottom:960.665663px;}
.y41{bottom:968.305787px;}
.y42{bottom:970.880334px;}
.y97{bottom:984.761685px;}
.y3f{bottom:987.389233px;}
.y40{bottom:989.963779px;}
.y96{bottom:998.252759px;}
.y3e{bottom:1005.770821px;}
.y95{bottom:1011.743834px;}
.y3c{bottom:1013.410945px;}
.y3d{bottom:1015.985492px;}
.y94{bottom:1025.234908px;}
.y3a{bottom:1032.494390px;}
.y3b{bottom:1035.068937px;}
.y93{bottom:1038.725982px;}
.y39{bottom:1050.875979px;}
.y38{bottom:1061.090649px;}
.y37{bottom:1071.305320px;}
.y35{bottom:1078.945444px;}
.y36{bottom:1081.519990px;}
.y92{bottom:1112.157577px;}
.y5{bottom:1119.759155px;}
.y91{bottom:1125.648651px;}
.y4{bottom:1139.032118px;}
.y90{bottom:1139.139726px;}
.y8f{bottom:1152.630800px;}
.y3{bottom:1158.305081px;}
.y8e{bottom:1166.121874px;}
.y2{bottom:1177.578044px;}
.y8d{bottom:1179.612948px;}
.y8c{bottom:1193.104022px;}
.y8b{bottom:1224.616923px;}
.y1{bottom:1262.594297px;}
.y89{bottom:1275.467030px;}
.y8a{bottom:1279.254167px;}
.y33{bottom:1284.571899px;}
.y34{bottom:1288.359036px;}
.h7{height:12.288000px;}
.hc{height:15.360000px;}
.hb{height:16.281600px;}
.hd{height:18.432000px;}
.ha{height:21.504000px;}
.h6{height:23.040000px;}
.hf{height:27.648000px;}
.h3{height:30.720000px;}
.h4{height:36.864000px;}
.h5{height:39.936000px;}
.h9{height:44.544000px;}
.h2{height:70.656000px;}
.h1{height:593.446655px;}
.he{height:1149.953464px;}
.h8{height:1234.272677px;}
.h0{height:1352.056179px;}
.w3{width:846.404295px;}
.w1{width:857.646857px;}
.w2{width:864.874218px;}
.w0{width:956.000000px;}
.x0{left:44.167207px;}
.x1{left:54.627608px;}
.x13{left:56.233688px;}
.x12{left:59.693185px;}
.x5{left:105.940266px;}
.x3{left:122.576045px;}
.x4{left:128.549058px;}
.x11{left:205.120540px;}
.x8{left:329.370121px;}
.x6{left:334.495123px;}
.x7{left:340.468135px;}
.x14{left:415.870391px;}
.x9{left:489.380685px;}
.xd{left:580.104946px;}
.xe{left:586.077959px;}
.x10{left:651.288029px;}
.xf{left:671.826584px;}
.x2{left:686.128728px;}
.xa{left:812.920734px;}
.xb{left:818.893747px;}
.xc{left:896.944429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-4.104403pt;}
._4{margin-left:-2.696420pt;}
._9{margin-left:-1.862921pt;}
._1{margin-left:-0.916517pt;}
._6{width:1.115760pt;}
._b{width:3.125456pt;}
._a{width:4.160855pt;}
._7{width:5.230125pt;}
._2{width:6.727767pt;}
._3{width:7.816961pt;}
._5{width:9.497242pt;}
._0{width:14.511521pt;}
._10{width:406.212992pt;}
._d{width:414.617719pt;}
._c{width:432.154410pt;}
._e{width:437.547250pt;}
._f{width:455.309086pt;}
.fs5{font-size:13.282856pt;}
.fs9{font-size:16.603570pt;}
.fs8{font-size:17.599785pt;}
.fsa{font-size:19.924285pt;}
.fs7{font-size:23.244999pt;}
.fs4{font-size:24.905356pt;}
.fsb{font-size:29.886427pt;}
.fs1{font-size:33.207141pt;}
.fs2{font-size:39.848569pt;}
.fs3{font-size:43.169283pt;}
.fs6{font-size:48.150354pt;}
.fs0{font-size:76.376424pt;}
.y32{bottom:20.666667pt;}
.y87{bottom:43.045333pt;}
.y88{bottom:50.666667pt;}
.y86{bottom:57.758667pt;}
.y85{bottom:67.093333pt;}
.y84{bottom:75.093333pt;}
.yac{bottom:77.058667pt;}
.y83{bottom:83.093333pt;}
.yab{bottom:91.772000pt;}
.y82{bottom:94.872000pt;}
.yaa{bottom:101.106667pt;}
.y81{bottom:102.872000pt;}
.y2a{bottom:102.934667pt;}
.ya9{bottom:109.106667pt;}
.y80{bottom:110.872000pt;}
.y29{bottom:115.734667pt;}
.ya8{bottom:117.106667pt;}
.y7f{bottom:127.528000pt;}
.y27{bottom:128.534667pt;}
.ya7{bottom:128.885333pt;}
.y28{bottom:131.201333pt;}
.ya6{bottom:136.885333pt;}
.y7e{bottom:138.728000pt;}
.y26{bottom:141.334667pt;}
.ya5{bottom:144.885333pt;}
.y7d{bottom:149.928000pt;}
.y25{bottom:154.134667pt;}
.y24{bottom:166.934667pt;}
.y23{bottom:179.734667pt;}
.y22{bottom:193.966667pt;}
.y21{bottom:217.886667pt;}
.y1f{bottom:230.686667pt;}
.y20{bottom:233.353333pt;}
.y1d{bottom:243.486667pt;}
.y1e{bottom:246.153333pt;}
.y1c{bottom:256.286667pt;}
.y1b{bottom:269.086667pt;}
.y1a{bottom:281.886667pt;}
.y19{bottom:294.686667pt;}
.y18{bottom:307.486667pt;}
.y17{bottom:320.286667pt;}
.ya4{bottom:325.949333pt;}
.y16{bottom:333.086667pt;}
.ya3{bottom:337.149333pt;}
.y15{bottom:347.318667pt;}
.ya2{bottom:348.349333pt;}
.y14{bottom:371.238667pt;}
.y13{bottom:384.038667pt;}
.y12{bottom:396.838667pt;}
.y7c{bottom:399.141333pt;}
.y7b{bottom:407.141333pt;}
.y11{bottom:409.638667pt;}
.y7a{bottom:409.808000pt;}
.y79{bottom:416.473333pt;}
.y10{bottom:422.438667pt;}
.y78{bottom:424.473333pt;}
.y77{bottom:427.140000pt;}
.ya1{bottom:432.044000pt;}
.y76{bottom:433.805333pt;}
.yf{bottom:435.238667pt;}
.y75{bottom:436.472000pt;}
.y74{bottom:443.137333pt;}
.ya0{bottom:443.244000pt;}
.y73{bottom:445.804000pt;}
.y30{bottom:447.790667pt;}
.ye{bottom:448.038667pt;}
.y31{bottom:450.457333pt;}
.y72{bottom:452.469333pt;}
.y9f{bottom:454.444000pt;}
.y71{bottom:455.136000pt;}
.y2f{bottom:460.590667pt;}
.y70{bottom:461.801333pt;}
.yd{bottom:462.270667pt;}
.y6f{bottom:464.468000pt;}
.y9e{bottom:465.644000pt;}
.y6e{bottom:471.133333pt;}
.y2d{bottom:473.390667pt;}
.y6d{bottom:473.800000pt;}
.y2e{bottom:476.057333pt;}
.y9d{bottom:476.844000pt;}
.y6c{bottom:480.465333pt;}
.y6b{bottom:483.132000pt;}
.yc{bottom:486.190667pt;}
.y2c{bottom:488.857333pt;}
.y69{bottom:497.258667pt;}
.yb{bottom:498.990667pt;}
.y6a{bottom:499.396000pt;}
.y2b{bottom:501.657333pt;}
.y9{bottom:511.790667pt;}
.y67{bottom:513.102667pt;}
.ya{bottom:514.457333pt;}
.y68{bottom:515.240000pt;}
.y8{bottom:524.590667pt;}
.y65{bottom:528.945333pt;}
.y66{bottom:531.082667pt;}
.y7{bottom:538.822667pt;}
.y63{bottom:544.789333pt;}
.y64{bottom:546.926667pt;}
.y61{bottom:560.632000pt;}
.y62{bottom:562.769333pt;}
.y6{bottom:574.265333pt;}
.y60{bottom:575.892000pt;}
.y5e{bottom:582.234667pt;}
.y5f{bottom:584.372000pt;}
.y9c{bottom:594.138667pt;}
.y5d{bottom:597.494667pt;}
.y0{bottom:602.000000pt;}
.y5b{bottom:603.837333pt;}
.y9b{bottom:605.338667pt;}
.y5c{bottom:605.974667pt;}
.y5a{bottom:619.097333pt;}
.y59{bottom:627.577333pt;}
.y57{bottom:633.920000pt;}
.y58{bottom:636.057333pt;}
.y55{bottom:649.762667pt;}
.y56{bottom:651.900000pt;}
.y53{bottom:665.605333pt;}
.y54{bottom:667.742667pt;}
.y51{bottom:681.448000pt;}
.y52{bottom:683.585333pt;}
.y4f{bottom:697.290667pt;}
.y50{bottom:699.428000pt;}
.y9a{bottom:711.433333pt;}
.y4d{bottom:713.133333pt;}
.y4e{bottom:715.270667pt;}
.y99{bottom:722.633333pt;}
.y4b{bottom:728.976000pt;}
.y4c{bottom:731.113333pt;}
.y98{bottom:733.833333pt;}
.y49{bottom:744.818667pt;}
.y4a{bottom:746.956000pt;}
.y47{bottom:760.661333pt;}
.y48{bottom:762.798667pt;}
.y46{bottom:775.921333pt;}
.y44{bottom:782.264000pt;}
.y45{bottom:784.401333pt;}
.y43{bottom:797.524000pt;}
.y41{bottom:803.866667pt;}
.y42{bottom:806.004000pt;}
.y97{bottom:817.528000pt;}
.y3f{bottom:819.709333pt;}
.y40{bottom:821.846667pt;}
.y96{bottom:828.728000pt;}
.y3e{bottom:834.969333pt;}
.y95{bottom:839.928000pt;}
.y3c{bottom:841.312000pt;}
.y3d{bottom:843.449333pt;}
.y94{bottom:851.128000pt;}
.y3a{bottom:857.154667pt;}
.y3b{bottom:859.292000pt;}
.y93{bottom:862.328000pt;}
.y39{bottom:872.414667pt;}
.y38{bottom:880.894667pt;}
.y37{bottom:889.374667pt;}
.y35{bottom:895.717333pt;}
.y36{bottom:897.854667pt;}
.y92{bottom:923.289333pt;}
.y5{bottom:929.600000pt;}
.y91{bottom:934.489333pt;}
.y4{bottom:945.600000pt;}
.y90{bottom:945.689333pt;}
.y8f{bottom:956.889333pt;}
.y3{bottom:961.600000pt;}
.y8e{bottom:968.089333pt;}
.y2{bottom:977.600000pt;}
.y8d{bottom:979.289333pt;}
.y8c{bottom:990.489333pt;}
.y8b{bottom:1016.650667pt;}
.y1{bottom:1048.178667pt;}
.y89{bottom:1058.865333pt;}
.y8a{bottom:1062.009333pt;}
.y33{bottom:1066.424000pt;}
.y34{bottom:1069.568000pt;}
.h7{height:10.201234pt;}
.hc{height:12.751542pt;}
.hb{height:13.516635pt;}
.hd{height:15.301851pt;}
.ha{height:17.852159pt;}
.h6{height:19.127313pt;}
.hf{height:22.952776pt;}
.h3{height:25.503084pt;}
.h4{height:30.603701pt;}
.h5{height:33.154009pt;}
.h9{height:36.979472pt;}
.h2{height:58.657094pt;}
.h1{height:492.666667pt;}
.he{height:954.666667pt;}
.h8{height:1024.666667pt;}
.h0{height:1122.448000pt;}
.w3{width:702.666667pt;}
.w1{width:712.000000pt;}
.w2{width:718.000000pt;}
.w0{width:793.650667pt;}
.x0{left:36.666667pt;}
.x1{left:45.350667pt;}
.x13{left:46.684000pt;}
.x12{left:49.556000pt;}
.x5{left:87.949333pt;}
.x3{left:101.760000pt;}
.x4{left:106.718667pt;}
.x11{left:170.286667pt;}
.x8{left:273.436000pt;}
.x6{left:277.690667pt;}
.x7{left:282.649333pt;}
.x14{left:345.246667pt;}
.x9{left:406.273333pt;}
.xd{left:481.590667pt;}
.xe{left:486.549333pt;}
.x10{left:540.685333pt;}
.xf{left:557.736000pt;}
.x2{left:569.609333pt;}
.xa{left:674.869333pt;}
.xb{left:679.828000pt;}
.xc{left:744.624000pt;}
}
